

/*
div {
	BORDER-RIGHT: 1px solid green;
	BORDER-TOP:  1px solid yellow;
	BORDER-LEFT: 1px solid Red;
	BORDER-BOTTOM: 1px solid blue;
	margin: 0px;
	padding: 0px;
}*/

*{
	margin: 0px;
	padding: 0px;
}

body{
	text-align: right;
	background-color: #000;
}

#allAround   {
	width: 640px;
	height: 480px;
	text-align: right;
	margin: 0 auto 0 auto;	/*wichtig für center im Opera*/
	background-image: url("pics_loader/BG.jpg");
	background-position: bottom right;
	background-repeat: no-repeat;
 }

/********************************************************/

#content{
	/*width: 300px;*/
}
#contentCenter{
	/*width: 250px;*/
	/*height: 480px;*/
}
#contentCenterTop{
	height: 400px;
	width: 630px;
	font-family: serif;
	font-size: 12pt;
	font-weight: normal;
	vertical-align: bottom;
	text-align: left;
}
#contentCenterBottom{
	width: 630px;
	border-width: 1px;
	border-bottom-color: #c00;
	border-bottom-style: solid;
}
/********************************************************/
a:link{
	text-decoration: overline underline;
	color: #ccc;
}
a:visited{
	text-decoration: overline underline;
	color: #ccc;
}

a:hover{
	text-decoration: none;
	color: #ccc;
}

a:active{
	text-decoration: overline underline;
	color: #ccc;
}
a:focus {
	text-decoration: overline underline;
	color: #ccc;
}

/*-----------------------------------------------------------------------------------*/

#z3headline{
	font-family: serif;
	color: #ccc;
	font-size: 30pt;
	font-weight: normal;
	vertical-align: bottom;
	text-align: right;
	position: absolute;
	top: 364px;
	left:280px;
}











